<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
        integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
     <link rel="stylesheet" href="./css/edit.css"> 
    <link rel="stylesheet" href="./css/detail.css">
    <link rel="stylesheet" href="css/violate.css">  
    <link rel="stylesheet" href="./css/footer.css" >

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css"
    integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g=="
    crossorigin="anonymous" referrerpolicy="no-referrer" />
    
    <title>Trang sản phẩm</title>
</head>

<body>
    <div class="pxp-header  pxp-animate">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-5 col-md-2">
                    <div class="logo">
                        <a href="index-login.html"><img style="max-width: 50%;" src="img/logo/logo.png" alt=""></a>
                    </div>
                </div>
                <div class="col-2 col-md-8 text-right">
                    <ul class="pxp-nav list-inline">
                        <li class="list-inline-item">
                            <a href="index-login.html">Trang chủ</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="search-rent.html">Tìm thuê</a>
                        </li>
                        <li class="list-inline-item pxp-is-last"><a href="login.html">Đăng nhập</a></li>
                    </ul>
                </div>
                <div class="col-5 col-md-2 text-right">
                    <a href="javascript:void(0);" class="pxp-header-nav-trigger  btn-config "><span
                            class="fa fa-bars"></span></a>
                    <a href="javascript:void(0);" class=" pxp-header-user pxp-signin-trigger btn-config">Đăng tin</a>
                </div>
            </div>
        </div>
    </div>
    <div class="banner-search">
        <img class="img-bnersearch" src="images/Mask Group 4.jpg" alt="">
        <div class="title-bannersearch">

            <div class="title-bottom">
                <p>Trang chủ > Tìm thuê > Phòng trọ > Chi tiết </p>
            </div>
        </div>
    </div>


    <div class="content detail">
        <div class="container-fluid pxp-props-carousel-right mt-100 slider">

            <div class="pxp-props-carousel-right-container mt-4 mt-md-5">
                <div class="owl-carousel pxp-props-carousel-right-stage">
                    <div>
                        <a href="#" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/1.jpg);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                            <div class="pxp-prop-card-1-details">
                                <div class="pxp-prop-card-1-details-title"></div>
                                <div class="pxp-prop-card-1-details-price"></div>
                                <div class="pxp-prop-card-1-details-features text-uppercase"><span></span>
                                    <span></span></div>
                            </div>
                        </a>
                    </div>

                    <div>
                        <a href="#" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/2.jpg);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                            <div class="pxp-prop-card-1-details">
                                <div class="pxp-prop-card-1-details-title"></div>
                                <div class="pxp-prop-card-1-details-price"></div>
                                <div class="pxp-prop-card-1-details-features text-uppercase"> <span>|</span>
                                    <span></span></div>
                            </div>
                            
                        </a>
                    </div>

                    <div>
                        <a href="#" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/3.jpg);">
                            </div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                            <div class="pxp-prop-card-1-details">
                                <div class="pxp-prop-card-1-details-title"></div>
                                <div class="pxp-prop-card-1-details-price"></div>
                                <div class="pxp-prop-card-1-details-features text-uppercase"> <span></span>
                                    <span></span></div>
                            </div>
                           
                        </a>
                    </div>

                    <div>
                        <a href="#" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/3\ copy\ 2.jpg);"></div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                            <div class="pxp-prop-card-1-details">
                                <div class="pxp-prop-card-1-details-title"></div>
                                <div class="pxp-prop-card-1-details-price"></div>
                                <div class="pxp-prop-card-1-details-features text-uppercase"> <span></span>
                                    <span></span></div>
                            </div>
                           
                        </a>
                    </div>

                    <div>
                        <a href="#" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/house/12.jpg);"></div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                            <div class="pxp-prop-card-1-details">
                                <div class="pxp-prop-card-1-details-title"></div>
                                <div class="pxp-prop-card-1-details-price"></div>
                                <div class="pxp-prop-card-1-details-features text-uppercase"> <span>|</span>
                                    <span></span></div>
                            </div>
                      
                        </a>
                    </div>

                    <div>
                        <a href="#" class="pxp-prop-card-1 ">
                            <div class="pxp-prop-card-1-fig pxp-cover"
                                style="background-image: url(img/bds/house/11.jpg);"></div>
                            <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                            <div class="pxp-prop-card-1-details">
                                <div class="pxp-prop-card-1-details-title"></div>
                                <div class="pxp-prop-card-1-details-price"></div>
                                <div class="pxp-prop-card-1-details-features text-uppercase"><span></span>
                                    <span></span></div>
                            </div>
                           
                        </a>
                    </div>
                </div>

            </div>
        </div>
        <div class="main-content-detail">
            <!-- <div class="row"> -->
            <div class="left-content-detail col-md-6 col-12">
                <div class="header-content-detail">
                    <div class="header-name-detail">
                        <h3>Phòng trọ Phường Kim Giang, Quận Thanh Xuân, Hà Nội</h3>
                    </div>
                    <div class="header-price-detail">
                        <h3>3.200.000 đ</h3>
                    </div>
                </div>
                <div class="detail-content">
                    <h3>Thông tin chính</h3>
                    <div class="detail-left-element">
                        <div class="detail-content-left">
                            <p>Diện tích sử dụng: 22m2</p>
                            <p>Nhà tắm: 1</p>
                            <p>Ngày đăng: 29-01-2022</p>
                        </div>
                        <div class="detail-content-right">
                            <p>Phòng ngủ: 1</p>
                            <p>Giá điện: 3800đ/số</p>
                            <p>Phòng ngủ: 25.000đ/m3</p>
                        </div>

                    </div>
                    <div class="detail-address">
                        <p>Địa chỉ: Số 20 hẻm 2 ngách 51 ngõ 250 Kim Giang</p>
                    </div>
                    <h3>Tiện nghi</h3>
                    <div class="detail-left-element">
                        <div class="detail-content-left detail">
                            <p>Giường ngủ</p>
                            <p>Máy giặt</p>
                            <p>Điều hoà</p>
                        </div>
                        <div class="detail-content-right">
                            <p>Bình nóng lạnh</p>
                            <p>Khu để xe</p>
                            <p>Wifi</p>
                        </div>

                    </div>
                </div>
                <div class="btn-violate">
                    <button>Báo vi phạm</button>
                </div>
            </div>


            <div class="right-content-detail col-md-3 col-12">
                <div class="right-content-main-detail">
                    <div class="content-top">
                        <img src="img/user.svg" style="width:50px; height: 50px;" alt="avatar_user">
                        <p>Đại Đinh</p>
                    </div>
                    <div class="content-bottom">
                        <div class="content-bottom-text-1">
                            <p>0914904206</p>
                        </div>
                        <div class="content-bottom-text-2">
                            <p>Gửi tin nhắn</p>
                        </div>
                    </div>
                </div>
            </div>


        </div>



        <div class="related pxp-content">
            <div class="vitri">
                <div class="row">
                    <p class="col-12">Vị trí</p>
                </div>
                <div class="row"> <iframe style="width:100%; border:none; height: 300px; margin-bottom:30px;"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7571.1562402993495!2d105.81748705903242!3d20.98378403547548!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135acf4f5d66e27%3A0xb9bea5282f83a92a!2zMjAyIMSQ4buLbmggQ8O0bmcgSOG6oSwgxJDhu4tuaCBDw7RuZywgVGhhbmggWHXDom4sIEjDoCBO4buZaSwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1648931092845!5m2!1svi!2s"
                        width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                        referrerpolicy="no-referrer-when-downgrade"></iframe></div>
            </div>

            <div class="container">
                <div class="row">
                    <h3 class="col-12">Bất động sản tương tự</h3>
                </div>
                <div class="row">
                    <div class="position-relative col-12 bg-before">
                        <div class="mt-100">
                            <div class="row mt-4 mt-md-5">
                                <div class=" col-sm-12 col-md-6 col-lg-4">
                                    <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                                        <div class="pxp-areas-1-item-fig pxp-cover"
                                            style="background-image: url(img/bds/house/1.jpg);"></div>
                                        <div class="pxp-areas-1-item-details">
                                            <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)
                                            </div>
                                            <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh
                                                Xuân,
                                                Hà Nội</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-4">
                                    <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                                        <div class="pxp-areas-1-item-fig pxp-cover"
                                            style="background-image: url(img/bds/house/1.jpg);"></div>
                                        <div class="pxp-areas-1-item-details">
                                            <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)
                                            </div>
                                            <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh
                                                Xuân,
                                                Hà Nội</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-sm-12 col-md-6 col-lg-4">
                                    <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                                        <div class="pxp-areas-1-item-fig pxp-cover"
                                            style="background-image: url(img/bds/house/1.jpg);"></div>
                                        <div class="pxp-areas-1-item-details">
                                            <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)
                                            </div>
                                            <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh
                                                Xuân,
                                                Hà Nội</div>
                                        </div>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>

            <div class="cha" style="display:flex; justify-content: space-between; margin-bottom:30px;">
                <div class="cha-1">
                </div>

                <div class="view-more-detail" style="">
                    <a href="#" style="
             text-decoration: none;
             font-family: 'Inter';
             font-weight: 400 Rengular;
             font-size:20px;
             color: #004771;

             ">Xem thêm...</a>
                </div>
            </div>

        </div>

        <footer class="site-footer">

            <div class="container">
                <div class="row justify-content-center">
    
                    <div class="col-12 col-md-3 col-lg-3 col-xl-3 offset-xxl-3">
                        <div class="menu-footer">
                            <h3 class="title">
                                <span>H</span>
                                <span>A</span>
                                <span>S</span>
                                <span>A</span>
                                <span>N</span>
    
                            </h3>
                            <div class="address">
                                Trụ sở chính: ngõ 202 Định
                                Công Hạ, Phường Định Công,
                                Quận Hoàng Mai, Hà Nội
                            </div>
                            <div class="contact">
                                <div class="phone">
                                    SDT: 0966907106
                                </div>
                                <div class="mail">Gmail :trogiupHaSan@gmail.com</div>
                            </div>
                        </div>
                    </div>
                    <div class="col-12 col-md-4 col-lg-4 col-xl-4">
                        <div class="menu-footer rent-home">
                            <h3 class="title">THUÊ NHÀ HÀ NỘI <span><i class="fa-solid fa-angle-down"></i></span></h3>
                            <span> </span>
                            <ul class="list-quan">
                                <li><i class="fa-solid fa-angle-right"></i> Quận Ba Đình</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Cầu Giấy</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Đống Đa</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Hà Đông</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Tây Hồ</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Nam Từ Liêm</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Bắc Từ Liêm</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Thanh Xuân</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Hai Bà Trưng</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Hoàn Kiếm</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận Long Biên</li>
    
    
    
                            </ul>
                        </div>
                    </div>
                    <div class="col-12 col-md-4 col-lg-3 col-xl-3">
                        <div class="menu-footer rent-home">
                            <h3 class="title">THUÊ NHÀ HỒ CHÍ MINH <span><i class="fa-solid fa-angle-down"></i></span></h3>
                            <ul class="list-quan">
                                <li><i class="fa-solid fa-angle-right"></i>Quận 1</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 2</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 3</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 4</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 5</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 6</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 7</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 8</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 9</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 10</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 11</li>
                                <li><i class="fa-solid fa-angle-right"></i>Quận 12</li>
    
    
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
    
        </footer>

        <div class="modal fade" id="pxp-signin-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSigninModal"
            aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="modal-title" id="pxpSigninModal">Welcome back!</h5>
                        <form class="mt-4">
                            <div class="form-group">
                                <label for="pxp-signin-email">Email</label>
                                <input type="text" class="form-control" id="pxp-signin-email"
                                    placeholder="Enter your email address">
                            </div>
                            <div class="form-group">
                                <label for="pxp-signin-pass">Password</label>
                                <input type="password" class="form-control" id="pxp-signin-pass"
                                    placeholder="Enter your password">
                            </div>
                            <div class="form-group">
                                <a href="#" class="btn-site m-auto">Sign In</a>
                            </div>
                            <div class="form-group mt-4 text-center pxp-modal-small">
                                <a href="#" class="pxp-modal-link">Forgot password</a>
                            </div>
                            <div class="text-center pxp-modal-small">
                                New to Resideo? <a href="javascript:void(0);"
                                    class="pxp-modal-link pxp-signup-trigger">Create an account</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="pxp-signup-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSignupModal"
            aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="modal-title" id="pxpSignupModal">Create an account</h5>
                        <form class="mt-4">
                            <div class="row">
                                <div class="col-6">
                                    <div class="form-group">
                                        <label for="pxp-signup-firstname">First Name</label>
                                        <input type="text" class="form-control" id="pxp-signup-firstname"
                                            placeholder="Enter first name">
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div class="form-group">
                                        <label for="pxp-signup-lastname">Last Name</label>
                                        <input type="text" class="form-control" id="pxp-signup-lastname"
                                            placeholder="Enter last name">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="pxp-signup-email">Email</label>
                                <input type="text" class="form-control" id="pxp-signup-email"
                                    placeholder="Enter your email address">
                            </div>
                            <div class="form-group">
                                <label for="pxp-signup-pass">Password</label>
                                <input type="password" class="form-control" id="pxp-signup-pass"
                                    placeholder="Create a password">
                            </div>
                            <div class="form-group">
                                <a href="#" class="btn-site m-auto">Sign Up</a>
                            </div>
                            <div class="text-center mt-4 pxp-modal-small">
                                Already have an account? <a href="javascript:void(0);"
                                    class="pxp-modal-link pxp-signin-trigger">Sign in</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

    </div>


    <!-- container  -->

 <div class="wrap-form">
    <div class="container-vp">
        <div class="content-form">
            <div class="header-content">
                <h2>Báo vi phạm</h2>
            </div>
            <div class="main-content">
                <div class="checked-content">
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Nội dung tin không đúng (giá, diện tích, mô tả)</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Địa chỉ của bất động sản không đúng</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Ảnh không đúng với thực tế</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Tin không có thật</label> 
                    </div>
                    <div class="checkbox-item">
                        <input type="checkbox" name="" id="">
                        <label style="padding-left:10px" for="">Không liên lạc được với người cho thuê</label> 
                    </div>
                    <div class="button">
                        <div class="btn send-button">
                            <button><span>Gửi</span></button>
                        </div>
                        <div class="btn skip-button">
                            <button>Bỏ qua</button>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
 </div>
   


    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main%EF%B9%96lasjkj.js"></script>
    <script src="js/main.js"></script>
    <script src="js/main2.js"></script>
    <script src="js/header.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>
    <script src="js/violate.js"></script>

</body>

</html>